@charset "utf-8";
/*------------------------------------------------------------
	kobe
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 68px;
	}
}
.kobe .headLine {
	margin-bottom: 31px;
}
.kobe .comTtl {
	margin-bottom: 20px;
}
.kobe .comText {
	margin: 0 -20px 152px 0;
}
.kobe .comText span {
	display: block;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.kobe .headLine {
		margin-bottom: 34px;
	}
	.kobe .comTtl {
		margin: 0 33px 5px 26px;
	}
	.kobe .comText {
		margin: 0 24px 69px 26px;
		line-height: 1.89;
		font-size: 1.7rem;
	}
	.kobe .comText span {
		margin-bottom: 33px;
	}
	.kobe .comText:last-of-type {
		margin-bottom: 132px;
	}
}